doi: 10.4312/GAAS4849
naslov: Oglasni čudež
podnaslov:
avtor: Lenka (Christiana Piniekowa/Christiane Piniek)
lang: sl-SI
datum: 2021
verzija:
  št: 1.0.0
  datum: 14. 9. 2021
izvirnik: Anonsowy dźiw (2008)
prevod: Iz gornje lužiške srbščine prevedli Barbara Kopač, Ksenija Mravlja, Nastja Plotnikova, Lidija Rezoničnik, Špela Sevšek Šramel, Matej Šekli in Maruša Telban
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
lektor: "Jezikovni pregled: Đurđa Strsoglavec"
pravice: "© Vse pravice do besedila ohranja založba Domowina, ki je pravice za to izdajo v okviru projekta prevodov slovanskih kratkih zgodb prijazno odstopila založniku. Pravice do prevoda ohranjajo prevajalci."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/GAAS4849

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 5
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
  [COBISS.SI](https://cobiss.si)-ID [93800451](https://plus.cobiss.si/opac7/bib/93800451)  
  ISBN 978-961-06-0578-2 (ePUB)  
  ISBN 978-961-06-0579-9 (HTML)  
  ISBN 978-961-06-0580-5 (PDF)
